local fn = _gn(0x0893DAFBFA67110E)
--- Used to be incorrectly named SET_VEHICLE_EXCLUSIVE_DRIVER
function Global.SetVehicleAiCanUseExclusiveSeats(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
